export declare const optionDefinitions: ({
    name: string;
    alias: string;
    type: BooleanConstructor;
    description: string;
    multiple?: undefined;
    defaultOption?: undefined;
} | {
    name: string;
    type: StringConstructor;
    description: string;
    alias?: undefined;
    multiple?: undefined;
    defaultOption?: undefined;
} | {
    name: string;
    alias: string;
    type: StringConstructor;
    multiple: boolean;
    defaultOption: boolean;
    description: string;
} | {
    name: string;
    alias: string;
    type: StringConstructor;
    multiple: boolean;
    description: string;
    defaultOption?: undefined;
} | {
    name: string;
    type: BooleanConstructor;
    description: string;
    alias?: undefined;
    multiple?: undefined;
    defaultOption?: undefined;
})[];
export declare const sections: ({
    header: string;
    content: string;
    optionList?: undefined;
} | {
    header: string;
    optionList: ({
        name: string;
        alias: string;
        type: BooleanConstructor;
        description: string;
        multiple?: undefined;
        defaultOption?: undefined;
    } | {
        name: string;
        type: StringConstructor;
        description: string;
        alias?: undefined;
        multiple?: undefined;
        defaultOption?: undefined;
    } | {
        name: string;
        alias: string;
        type: StringConstructor;
        multiple: boolean;
        defaultOption: boolean;
        description: string;
    } | {
        name: string;
        alias: string;
        type: StringConstructor;
        multiple: boolean;
        description: string;
        defaultOption?: undefined;
    } | {
        name: string;
        type: BooleanConstructor;
        description: string;
        alias?: undefined;
        multiple?: undefined;
        defaultOption?: undefined;
    })[];
    content?: undefined;
})[];
