"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.collectImportNodes = void 0;
const typescript_1 = require("typescript");
function collectImportNodes(rootNode) {
    const importNodes = [];
    const traverse = (node) => {
        if (typescript_1.isImportDeclaration(node)) {
            importNodes.push(node);
        }
    };
    rootNode.forEachChild(traverse);
    return importNodes;
}
exports.collectImportNodes = collectImportNodes;
//# sourceMappingURL=collect-import-nodes.js.map