"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.mergeImportStatements = void 0;
function mergeImportStatements(importStatementOne, importStatementTwo) {
    let importedValues = importStatementTwo.replace(/\n\s*/g, '').match('{(.*)}')[1];
    const hasTrailingComma = /,\s*}/.test(importStatementOne);
    importedValues = hasTrailingComma ? `${importedValues},}` : `,${importedValues}}`;
    return importStatementOne.replace('}', importedValues);
}
exports.mergeImportStatements = mergeImportStatements;
//# sourceMappingURL=merge-import-statements.js.map