if (!Array.prototype.flat) {
    // 1 lvl of nested arrays
    Array.prototype.flat = function () {
        return this.reduce((acc, val) => {
            if (Array.isArray(val)) {
                return acc.concat(val);
            }
            acc.push(val);
            return acc;
        }, []);
    };
}
//# sourceMappingURL=pollyfils.js.map